×
Namespaces

Variants
Actions
Revision as of 15:20, 30 June 2009 by Forum Nokia KB (Talk | contribs)

XML Data Binding Library doesn't work on S60 5th Edition (Known Issue)

From Nokia Developer Wiki
Jump to: navigation, search


Template:KBKI

Article Metadata
Tested with
Devices(s): Nokia 5800 XpressMusic
Compatibility
Platform(s): S60 5th Edition
S60 5th Edition
Article
Keywords: Web Services, WSDL
Created: (30 Jun 2009)
Last edited: Forum Nokia KB (30 Jun 2009)

Overview

The XML Data Binding Library is required to run code generated by the Nokia WSDL-to-C++ Wizard for S60 on S60 3rd Edition devices.

Description

This library is supported only on 3rd Edition devices. Any application trying to use this library on S60 5th Edition devices will fail with an invalid element error.

Solution

No known solution.

23 page views in the last 30 days.